/*        ---------------------------------------------------------------------      */

#wrapper table th a:hover{color:#000000;}

.events_page #wrapper.list table th.header a{
	color: #A019DB;
}

.pro_page #wrapper.list table th.header a{
	color: #39B8EC;
}

.news_page #wrapper.lineupWrapper ul li.item dl {
	padding: 0;
	float: left;
	width: 212px;
}

.news_page #wrapper.lineupWrapper .box ul li.item dl dt{
		float: left;
		margin-right: 5px;
		color: #6a6969;
		font-weight: normal;
		font-size: 10px;
	}

.news_page #wrapper.lineupWrapper .box ul li.item dl dd{
		margin-bottom: 0;
		font-size: 10px;
		text-transform: uppercase;
}

.news_page #wrapper.lineupWrapper ul.screenings li {
	font-size: 10px;
	width: 212px;
	float: left;
	margin-right: 12px;
	line-height: 13px;
}

.news_page #wrapper.lineupWrapper ul.screenings li span{
margin-right: 8px; 
text-transform: uppercase;
}

.news_page #wrapper.lineupWrapper ul.screenings {
	overflow: hidden;
}

.lineupWrapper .box h1 {
 margin-bottom: 0;
}

.news_page #wrapper.lineupWrapper .box #header .content {
    padding: 10px 12px 18px;
    background: white;
}

.news_page #wrapper.lineupWrapper div.box.col2.main.masonry-brick ul li.item {
	background: white;
	padding: 10px 12px 18px;
	display: block;
	margin-bottom: 12px;
}

.lineupWrapper .main li.item a.film_title {
	font: 25px/28px HoratioDMedium, Arial, Helvetica, Geneva, sans-serif;
}

.lineupWrapper .main li.item p.summary {
	font-weight: bold;
	float: left;
	width: 212px;
	margin-right: 12px;
}

.film_page #wrapper.list table th.header a{
	color: #00D25D;
}

#slideshow li.film div.caption div.text span.real {
    margin-top: 5px;
}

#menu li.events {padding-right:126px;width:104px;}


/* --- FOOTER --- */
#footer { width:100%; float:left; clear:both; margin:30px 0 0 0; text-align:center; }
#footer_menu {  margin:0 0 0 0; padding:4px 0 2px 0; list-style:none; border:1px solid #cfcfcf; border-left:none; border-right:none; clear:both; }
#footer_menu li { margin:0 0 0 0; padding:0 0 0 0; display:inline; }
#footer_menu li.lastone { /*border-left:1px solid #d7002b; border-right:1px solid #d7002b;*/ }
#footer_menu .red_pipe { margin:0 8px 0 8px; }
#footer_menu li a { margin:0 0 0 0; padding:0 0 0 0; color:#5a5a5a; }
#footer_menu li a:hover { color:#d7002b; }

#footer_menu_02 { width:auto; margin:15px auto 0 auto; padding:0 0 0 0; list-style:none; clear:both; }
#footer_menu_02 li { margin:0 0 0 0; padding:0 0 0 0; line-height:30px; vertical-align:middle; }
#footer_menu_02 li a { margin:0 0 0 0; padding:0 0 0 0; vertical-align:baseline; }
#footer_menu_02 li a:hover { text-decoration:none; }
#footer_menu_02 li#contact_site a { margin:0 0 0 0; }
#footer_menu_02 li#back_2_home a { margin:0 10px 0 10px; }
#footer_menu_02 li#anysurfer a { margin:0 0 0 0; }

#wrapper .content p a{text-decoration: underline;}
#wrapper .content p b{font-weight: bold;}
#wrapper .content p i{font-style:italic}

form .normalInput {border-width:1px;}